      SUBROUTINE PSTART 

C     STARTUP PROCEDURE FOR NCAR PACKAGE
C
C     MAR 11/2004 - M.BERKLEY (MODIFIED for NCAR V3.2)
C     JUN 98    - M.BERKLEY (ADDED SUPPORT FOR POSTSCRIPT OUTPUT.)
C     APR 26/95 - F.MAJAESS (REPLACE OPEN WITH "ACCESS='APPEND'" BY
C                            A CALL TO "OFAPPND" ROUTINE)
C     AUG 26/92 - T. JANG   (REPLACED CRAY SYSTEM CALLS TO SETUP FILE FOR
C                            QMS OVERLAY COMMANDS WITH AN OPEN STATEMENT) 
C     MAY 14/90 - F. ZWIERS 
C 

      CHARACTER*(20) ENVSTR
      CHARACTER*20 OUTTYPESTR
      PARAMETER (OUTTYPESTR="NCAROUTPUT")

C     SET THE METACODE OUTPUT UNIT
C 
      CALL SETUSV('MU',48)
      CALL GOPKS(6,0)
C 
C     SET GMETA OUTPUT FILENAME
      CALL NGSETC('ME','gmeta')

C     OPEN THE "WORKSTATION"
C 
      CALL GETENV(OUTTYPESTR,ENVSTR)
      IF(ENVSTR.EQ.'PS') THEN
         CALL NGSETI('LX',13)
         CALL NGSETI('LY',103)
         CALL NGSETI('UX',599)
         CALL NGSETI('UY',689)
C         CALL NGSETI('CO',28)
         CALL GOPWK(1,48,26)
      ELSE
         CALL GOPWK(1,48,1)
      ENDIF
      CALL GACWK(1)
  
      RETURN
      END 
